package particlefiltering;

public class pRegion {
	
	private int x;
	private int y;
	private int h;
	private int w;
	
	public void set_x (int x) {
		this.x = x;
	}
	public int get_x () {
		return x;
	}
	
	public void set_y (int y) {
		this.y = y;
	}
	public int get_y () {
		return y;
	}
	
	public void set_height (int h) {
		this.h = h;
	}
	public int get_height () {
		return h;
	}
	
	public void set_width (int w) {
		this.w = w;
	}
	public int get_width () {
		return w;
	}

}
